[Wine] [Downgrading] Wine 1.1.17

volk282 wineforum-user at winehq.org
Wed Mar 16 17:16:42 CDT 2011

GOAL: Install Wine v. 1.1.17

WHY: Only version which can install Adobe Photoshop CS4 from my legal copy (CD)

PROBLEM: The is no .deb file in the official archive for version 1.1.17
Instead source files are provided

I recently had Wine 1.2 which unfortunately could not install Adobe Photoshop CS4 nor Maxon Cinema 4D, which are the only two programs I can ever wish to have running on my Ubuntu 10.10 system. 

So I removed it completely by uninstalling it via Software Center and later entering the following code in the terminal:

sudo apt-get purge wine 

According to the following two guides. I need to install version 1.1.17 to install Photoshop:

> http://sites.google.com/site/blair25/miscellany/aps-msoffice-ubuntu
> and 
> http://m-l1nux.blogspot.com/2009/04/photoshop-cs4-dreamweaver-cs4-corel.html

And according to every guide I have read, the only places where I can download version 1.1.17 is the official archive and two other alternatives underneath:

> http://wine.budgetdedicated.com/archive/index.html
> http://sourceforge.net/projects/wine/files/Source/1.1.17/
> http://ibiblio.org/pub/linux/system/emulators/wine/

Problem is, these are all downloads to sources and tarballs, but nowhere can I find a download link to a .deb file

Correct me if I'm wrong, but I need a .deb file to install Wine 1.1.17
I have exhausted myself with researching. The guides I followed to build my own .deb file did not work for me. 

To the people that read this, I am asking for some help in finding a .deb file so that I can install Wine version 1.1.17 on my Ubuntu 10.10 system. 

Thank you

More information about the wine-users mailing list